#form{background:none;}
#form #wrapper{border-top:3px solid #B22A34;}
#form #container{width:940px;}
#jform-pages li{float:left;}
#jform input,#jform .tips a{height:20px;line-height:20px;border:1px solid #DDD;display:block;margin:0;padding:0;}
#jform .tips a{overflow:hidden;}
#jform .tips a:hover{text-decoration:none;}
#jform .tips a span{padding:0 5px;}
#jform label{float:left;}
#jform sup{color:#600;margin-left:5px;font-size:0.9em;}
#jform .tips div{color:#AAA;background:#FFFFFF;}
#jform .tips .date{font-size:0.8em; text-align: center;}
#jform .tips{color:#AAA;}
#jform .field .label{width:230px;float:left;}
#jform .field table{float:left;}
#jform #jform-header .jform-page a{color:#e4ddc7;}
#jform #jform-header .active a{color:#7C662A;}
#jform #jform-footer{width:100%;}
#jform #jform-footer ul{width:927px;height:21px;margin:auto;}
#jform #jform-footer li{float:left; height:100%;width:92px; color:#7C662A;}
#jform #jform-footer .status{width:740px; text-align:center; line-height:21px;}
#jform #jform-footer .inactive a,#jform #jform-footer .inactive a{display:none;}
#jform #jform-footer .prev:hover,#jform #jform-footer .next:hover, #jform .form_formbtn:hover{background-position:bottom;}
#jform #jform-submit-button{background:url("../img/btn-submit.jpg") no-repeat;cursor:pointer;display:block !important;height:21px;text-indent:-99999px;width:92px;}
.zh_hk #jform #jform-submit-button{background:url("../img/zh_hk/btn-submit.jpg") no-repeat;}
.zh_cn #jform #jform-submit-button{background:url("../img/zh_cn/btn-submit.jpg") no-repeat;}
#jform #jform-submit-button:hover{background-position:bottom;}
#jform .confirmation .basic_information{display:none;}
#jform .confirmation .input{color:#7C662A}
fieldset{width:900px;}
fieldset table th{white-space:nowrap;}
.hidden{display:none;}
.captionA{font-size:0.9em;margin:10px 0;color:#B22A34;font-weight:bold;}
input#agree_checkbox{margin-left:50px;}
select{float:left;width:220px;}
h2{color:#B22A34;}

#confirmation_string, #page_string{display:none; }
